<GTS_OKDB_CONFIG>
<Debug>Y</Debug>
<TransferType>ICC</TransferType>
<TransferInterval>60</TransferInterval>
<TransferConnection>Data Source=SQL2008R2SVR;Initial Catalog=STBTransfer;User ID=sa;Password=PhkfGBVaX1xd;</TransferConnection>
<GTSConnection>Data Source=DotNetServer;Initial Catalog=GTSNet;User ID=sa;Password=Rusty6301;</GTSConnection>
<OKDBConnection>Data Source=SQL2008R2SVR;Initial Catalog=IccR30_STB;User ID=sa;Password=PhkfGBVaX1xd;</OKDBConnection>
<OKDBName>DB30</OKDBName>
<PartyEmailAddress>Yasmine.Canai@SunTrust.com</PartyEmailAddress>
<UpdateEmail>N</UpdateEmail>
<DBValue>DB2_OK_AITC</DBValue>
<GTSDB>D_GTS_GTSNET</GTSDB> 
</GTS_OKDB_CONFIG>